table, th , td  {
    border: 1px solid grey;
    border-collapse: collapse;
    padding: 5px;
}
table tr:nth-child(odd) {
    background-color: #f1f1f1;
}
table tr:nth-child(even) {
    background-color: #ffffff;
}
table th:hover{
    cursor: pointer;
}
td {
    cursor: default;
}
td input {
    width: 100%;
    border: 2px solid #4CAF50;
    padding: 5px;
    box-sizing: border-box;
}
